Bug 587565 - broken or deprecated mime type
Summary: broken or deprecated mime type
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clamtk
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jerome Soyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-30 09:41 UTC by Rudolf Kastl
Modified: 2010-05-07 03:53 UTC (History)
2 users (show)

Fixed In Version: clamtk-4.26-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-06 06:57:09 UTC


Attachments (Terms of Use)

Description Rudolf Kastl 2010-04-30 09:41:06 UTC
Description of problem:
Error in file "/usr/share/applications/clamtk.desktop": "vms/exe" is an invalid MIME type ("vms" is an unregistered media type)

Version-Release number of selected component (if applicable):
clamtk-4.25-1.fc14.noarch

Comment 1 Fedora Update System 2010-05-01 12:32:20 UTC
clamtk-4.26-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/clamtk-4.26-1.fc12

Comment 2 Fedora Update System 2010-05-01 12:32:25 UTC
clamtk-4.26-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/clamtk-4.26-1.fc13

Comment 3 Fedora Update System 2010-05-01 12:32:30 UTC
clamtk-4.26-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/clamtk-4.26-1.fc11

Comment 4 Fedora Update System 2010-05-04 06:07:19 UTC
clamtk-4.26-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update clamtk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/clamtk-4.26-1.fc11

Comment 5 Fedora Update System 2010-05-04 06:18:03 UTC
clamtk-4.26-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update clamtk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/clamtk-4.26-1.fc12

Comment 6 Fedora Update System 2010-05-04 06:24:19 UTC
clamtk-4.26-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update clamtk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/clamtk-4.26-1.fc13

Comment 7 Fedora Update System 2010-05-06 06:57:05 UTC
clamtk-4.26-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-05-07 03:50:45 UTC
clamtk-4.26-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-05-07 03:53:39 UTC
clamtk-4.26-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.